Detektor WordPress plugin-ova - alatka za proveru ranjivosti

Alatka za proveru ranjivosti

Besplatna alatka za proveru ranjivosti WordPress-a

Ova alatka koristi CVE (Common Vulnerabilities and Exposures) bazu podataka i listu 200 najboljih WordPress plugin-ova kako bi sprovela detaljnu analizu veb-sajta. Nakon identifikacije plugin-ova i WordPress verzije, aktivira se pretraga za ranjivostima. Ukoliko se ranjivost detektuje, korisnik će biti obavešten. Ukoliko nema ranjivosti, biće predložene neophodne nadogradnje.
Statistics
32867 veb-stranica provereno
782 ranjivosti u bazi podataka
23670 veb-sajtova sa zastarelim plugin-ovima